[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=LibreCAD Portable (Legacy WinXP)
AppId=LibreCADPortableLegacyWinXP
Publisher=LibreCAD Team & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/librecad-portable
Category=Office
Description=2d CAD (computer-aided design) tool
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.1.3.0
DisplayVersion=2.1.3

[Control]
Icons=1
Start=LibreCADPortableLegacyWinXP.exe
BaseAppID=%BASELAUNCHERPATH%\App\LibreCAD\LibreCAD.exe

[Associations]
FileTypes=dxf
